body {width: 1020px; /* Définition largeur site */
	 position: relative;
	 margin-left: auto;
	 margin-right: auto;
	 background-color: white;}

#menu, #menu ul /* Liste */     
{
		z-index: 10;
        padding : 0;
        margin : 0;
        list-style : none;
        line-height : 21px;
        text-align : center;
}

#menu a:hover {background-image: radial-gradient(orange, red);} /*dégradé menu (passage souris)*/

#menu /* Ensemble du menu */
{
        font-weight : bold;
        font-family : Arial;
        font-size : 12px;
}

#menu a/* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0;     
        color : #fff;
        text-decoration : none;
        width : 144px;
}

#menuecole  a, #rubriqueecole{
	background-color: #FFD700;
}

#menucollege  a, #rubriquecollege{
	background-color : orange;
}

#menulycee  a, #rubriquelycee{
	background-color : red;
}

#menuapel a {
	background-color: #677179;
}

#menupastorale a {
	background-color: #3A9D23;
}

#menuagenda a {
	background-color: #6C0277;
}

#menuaccueil a {
	background-color: blue;
}

#rubriquemenu {
	background-color: green;
}

#rubriquecontact {
	background-color: blue;
}

#rubriquehistoire {
	background-color: violet;
}

#menu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff;
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ;
}

#menu li ul /* Sous-listes */
{ 
        position: absolute;
        width: 144px;
        left: -999em;
}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent"*/
        border-top : 1px solid #fff;
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent;
}

#menu li ul ul 
{
        margin    : -22px 0 0 144px ;
        /* pour IE qui ne reconnaît pas "transparent"*/
        border-left     : 1px solid #fff ;   
}

/* IE ne reconnaissant pas le sélecteur ">"*/
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ;
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste et sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto;
        min-height: 0;} /* Corrige un bug sous IE */

#rubrique {margin-top: 50px;
		  }

#rubrique2 {margin-top: 20px;}																												

#rubriqueecole:hover {box-shadow: -2px 2px 10px 2px #FFD700 inset;/*bordures internes floues jaunes - box-shadow interne*/}
#rubriquecollege:hover {box-shadow: -1px 2px 10px 2px orange inset;/*bordures internes floues oranges - box-shadow interne*/}
#rubriquelycee:hover {box-shadow: -1px 2px 10px 2px red inset;/*bordures internes floues rouges - box-shadow interne*/}
#rubriquemenu:hover {box-shadow: -1px 2px 10px 2px green inset;/*bordures internes floues vertes - box-shadow interne*/}
#rubriquecontact:hover {box-shadow: -1px 2px 10px 2px blue inset;/*bordures internes floues bleues - box-shadow interne*/}
#rubriquehistoire:hover {box-shadow: -1px 2px 10px 2px violet inset;/*bordures internes floues violettes - box-shadow interne*/}

				 
#rubriqueecole:hover, #rubriquecollege:hover, #rubriquelycee:hover, #rubriquemenu:hover, #rubriquecontact:hover, #rubriquehistoire:hover {background-color: #BBACAC; transition: 1s;}

#rubriqueecole a:visited, #rubriquecollege a:visited, #rubriquelycee a:visited, #rubriquemenu a:visited, #rubriquecontact a:visited, #rubriquehistoire a:visited  {color: white; text-decoration: none;}

#rubriqueecole a:link, #rubriquecollege a:link, #rubriquelycee a:link, #rubriquemenu a:link, #rubriquecontact a:link, #rubriquehistoire a:link {color: white; text-decoration: none;}

#rubriqueecole, #rubriquecollege, #rubriquelycee, #rubriquemenu, #rubriquecontact, #rubriquehistoire { 
/* style rubrique école */
width:250px; /* largeur du bloc */
padding:10px; /* aération interne du bloc */
border:1px solid #fff;
vertical-align:middle;
display:inline-block;
line-height:1.2; /* on rétablit le line-height */
text-align:center; /* ... et l'alignement du texte */
color: white;
font-size: 22px; 
font-weight: bold;
font-family: Consolas;
transition: 2s;
}

#inclinaisonecole {background-image: url(../ecole/soulignement.png);
				  color: #FFD700;}
				  
#inclinaisoncollege {background-image: url(../college/soulignement.png);
                    color: orange;}
					
#inclinaisonlycee {background-image: url(../lycee/soulignement.png);
                   color: red;}

#inclinaisonecole, #inclinaisoncollege, #inclinaisonlycee {
	font-size: 50px;
	font-family: MV Boli, Arial;
	height: 80px;
	width: 100px;
	margin-left: 80px;
	margin-top: 50px;
	z-index: -1;
	background-position: bottom;
	background-size: 150px;
	background-repeat: no-repeat;
    border-image-source: url(../panorama2.jpg);
	transform:rotate(-25deg);
    -ms-transform:rotate(-25deg); /* Internet Explorer */
    -moz-transform:rotate(-25deg); /* Firefox */
    -webkit-transform:rotate(-15.5deg); /* Safari et Chrome */
    -o-transform:rotate(-25deg); /* Opera */}
	
#presentation div {font-family: script;
		         font-size: 30px;
			     font-weight: bold;
			     border-radius: 2Opx;
				 border: 2px dashed red;
			     width: 300px;}
	
/* début style pied de page*/
	
#footer {
	position: relative;
	bottom: 0;
	padding: 5px;
	background: black;
	width: 1020px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 40px;
	border-radius: 20px;
			}
#footer p {
	color: white;
	font-size: 10px; /*taille du texte*/
	line-height: 10px;
	font-family: arial;
	margin: 0;
	padding-bottom: 0px; /* espace séparant le contenu du pieds de page*/
	position: relative;
	margin-left: 10px;
	margin-right: auto;
	}
	
/* fin style pied de page*/
	
/*début style arts plastiques*/
	
#introarts {margin-right: 400px;}
	
#artspla {
	text-align: justify;
	color: #6B0D0D;
	width: 750px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
	background-image: url(../arts2.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	z-index: -10;
}

#artspla h1 {
	text-align: center;
	font-family: Maiandra GD;
	transform:rotate(-5deg);
    -ms-transform:rotate(-5deg); /* Internet Explorer */
    -moz-transform:rotate(-5deg); /* Firefox */
    -webkit-transform:rotate(-5deg); /* Safari et Chrome */
    -o-transform:rotate(-5deg); /* Opera */
	margin-left: -200px;
}

/*fin style arts plastiques*/

/*début style division chorale*/

#chorale {
	text-align: justify;
	width: 750px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background-color: transparent;
	background-image: url(../college/chorale.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: -10;
}

#chorale h1 {
	text-align: center;
	font-family: Maiandra GD;
	transform:rotate(10deg);
    -ms-transform:rotate(10deg); /* Internet Explorer */
    -moz-transform:rotate(10deg); /* Firefox */
    -webkit-transform:rotate(10deg); /* Safari et Chrome */
    -o-transform:rotate(10deg); /* Opera */
	margin-left: 400px;
	color: #3299CC;
}

#introchorale {
	margin-left: 410px;
}

#chorale h4 {
	text-align: center;
	font-family: Consolas;
}

#chorale p {
	font-family: Calibri;
	text-indent: 3em;
}

/*fin style division chorale*/

/* style division orchestre*/
   
#orchestre {
	text-align: justify;
	width: 750px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background-color: transparent;
	background-image: url(../college/chorale2.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	z-index: -10;
}

#orchestre h1 {
	text-align: center;
	font-family: Maiandra GD;
	transform:rotate(-10deg);
    -ms-transform:rotate(-10deg); /* Internet Explorer */
    -moz-transform:rotate(-10deg); /* Firefox */
    -webkit-transform:rotate(-10deg); /* Safari et Chrome */
    -o-transform:rotate(-10deg); /* Opera */
	margin-left: -400px;
	color: #238E23;
}

#introorchestre {
	margin-right: 260px;
}

#chorale h4 {
	text-align: center;
	font-family: Consolas;
}

#chorale p {
	font-family: Calibri;
	text-indent: 3em;

}

/*fin style division orchestre*/ 
   
/*début style diaporama photos (bruges)*/

#bruges {margin-top: 30px;
        position: relative;
		padding: 0px;
		margin-top: 50px;
		z-index: -10;}

#bruges h1 {text-align: center;
           font-family: Maindra GD, Calibri;
		   }
		   
#brugesnoir {color: black;
            transform:rotate(-5deg);
            -ms-transform:rotate(-5deg); /* Internet Explorer */
            -moz-transform:rotate(-5deg); /* Firefox */
            -webkit-transform:rotate(-5deg); /* Safari et Chrome */
            -o-transform:rotate(-5deg); /* Opera */
			margin-left: -200px;
            }
#brugesrouge {color: rgb(255,15,33);
             transform:rotate(5deg);
            -ms-transform:rotate(5deg); /* Internet Explorer */
            -moz-transform:rotate(5deg); /* Firefox */
            -webkit-transform:rotate(5deg); /* Safari et Chrome */
            -o-transform:rotate(5deg); /* Opera */
			margin-left: 50px;
			margin-top: -45px;}
			
#brugesjaune {color: rgb(255,233,54);
             transform:rotate(-6deg);
            -ms-transform:rotate(-6deg); /* Internet Explorer */
            -moz-transform:rotate(-6deg); /* Firefox */
            -webkit-transform:rotate(-6deg); /* Safari et Chrome */
            -o-transform:rotate(-6deg); /* Opera */
			margin-left: -60px;
			margin-top: -20px;}

h1 span {display:block; margin: 0.75em 0 0 -2em; line-height: 1em; font-size: 0.55em;}

figure { display: inline-block; }


#slideshow {
	position: relative;
	width: 640px;
	height: 310px;
	padding: 18px;
	border: 1px solid #ddd;
	margin: 0 auto 2em;
	background: #FFF;
	background: linear-gradient(#FFF, #FFF 20%, #EEE 80%, #DDD);
	border-radius: 2px 2px 2px 2px;
	box-shadow: 0 0 3px rgba(0,0,0, 0.2);
}
#slideshow:before,
#slideshow:after {
	position: absolute;
	display:block;
	bottom:16px;
	width: 50%;
	height: 20px;
	content: " ";
	background: rgba(0,0,0,0.1);
	border-radius: 50%;
	box-shadow: 0 0 3px rgba(0,0,0, 0.4), 0 20px 10px rgba(0,0,0, 0.7);
	z-index: -10;
}
#slideshow:before {
	left:0;
	transform: rotate(-4deg);
}
#slideshow:after {
	right:0;
	transform: rotate(4deg);
}
#slideshow .commands {
	position: absolute;
	top: 45%;
	padding: 5px 13px;
	border-bottom:0;
	font-family: 'Amaranth', Arial, Verdana, sans-serif;
	font-size: 1.3em;
	color: #aaa;
	text-decoration:none;
	background-color: #eee;
	background-image: linear-gradient(#fff,#ddd);
	text-shadow: 0 0 1px #aaa;
	border-radius: 50%;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
#slideshow .commands:after {
	position: absolute;
	bottom: 65px; left:-18px;
	content: attr(title);
	width: 50px;
	padding: 12px;
	background: #fff;
	font-family: Georgia, Times, serif;
	font-size: 14px;
	text-align:center;
	text-shadow: 0 0 0;
	opacity: 0;
	border-radius: 12px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
	transition: opacity 0.7s, bottom 0.7s;
}
#slideshow .commands:before {
	position: absolute;
	bottom: 55px; left: 13px;
	content: " ";
	width: 1px; height: 1px;
	border-top: 10px solid #fff;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	z-index:100;
	opacity: 0;
	transition: opacity 0.7s, bottom 0.7s;
}
#slideshow .commands:hover:before {
	bottom: 35px;
	opacity: 1;
}
#slideshow .commands:hover:after {
	bottom: 45px;
	opacity: 1;
}
#slideshow .commands:focus { 
	outline: 0;
	transform: translate(1px, 2px);
}
#slideshow .commands:active {
	transform: translate(0, 1px);
}
#slideshow .prev {
	left: -48px;
}
#slideshow .next {
	right: -48px;
}
#slideshow .prev,
#slideshow .next {
	display:none;
}

#slideshow .commands1 {
	display: block;
}

/* play/pause commands */
.play_commands {
	position: absolute;
	width: 22px; height: 22px;
	top: 25px; right: 25px;
	z-index: 10;
	text-indent: -9999px;
	border:0 none;
	opacity: 0;
	-webkit-transition: opacity 1s, right 1s;
	-moz-transition: opacity 1s, right 1s;
	transition: opacity 1s, right 1s;
}
.play { right: 55px; cursor: default; }

.pause:hover { border:0 none; }
.play_commands:focus { outline:0; }

#slideshow:hover .pause,
#sl_play:target ~ #slideshow:hover .pause,
.play_commands:focus {
	opacity: 1;
}
.sl_command:target ~ #slideshow:hover .pause,
#sl_pause:target ~ #slideshow:hover .pause {
	opacity: 0;
}
.pause:after,
.pause:before {
	position: absolute;
	display: block;
	content: " ";
	top:0;
	width:38%;
	height: 22px;
	background: #fff;
	background: rgba(255,255,255,0.5);
}
.pause:after {
	right:0;
}
.pause:before {
	left:0;
}
.play {
	width: 1px; 
	height: 1px; 
	border-top: 10px solid transparent; 
	border-left: 20px solid #fff; 
	border-left: 20px solid rgba(255,255,255,0.5); 
	border-bottom: 10px solid transparent;
	opacity: 0;
}
.play:hover,
.play:focus {
	border-bottom: 10px solid transparent;
}

#slideshow .container {
	position:relative;
	width: 644px;
	height: 310px;
	overflow: hidden;
}

@keyframes slider { 
	0%, 8%, 100%	{ left: 0 }
	10%, 18%		{ left: -100% }
	20%, 28%		{ left: -200% }
	30%, 38%		{ left: -300% }
	40%, 48%		{ left: -400% }
	50%, 58%		{ left: -500% }
	60%, 68%		{ left: -600% }
	70%, 78%		{ left: -700% }
	80%, 88%		{ left: -800% }
	90%, 98%		{ left: -900% }
}
@-webkit-keyframes slider {
	0%, 8%, 100%	{ left: 0 }
	10%, 18%		{ left: -100% }
	20%, 28%		{ left: -200% }
	30%, 38%		{ left: -300% }
	40%, 48%		{ left: -400% }
	50%, 58%		{ left: -500% }
	60%, 68%		{ left: -600% }
	70%, 78%		{ left: -700% }
	80%, 88%		{ left: -800% }
	90%, 98%		{ left: -900% }
}
@-moz-keyframes slider {
	0%, 8%, 100%	{ left: 0 }
	10%, 18%		{ left: -100% }
	20%, 28%		{ left: -200% }
	30%, 38%		{ left: -300% }
	40%, 48%		{ left: -400% }
	50%, 58%		{ left: -500% }
	60%, 68%		{ left: -600% }
	70%, 78%		{ left: -700% }
	80%, 88%		{ left: -800% }
	90%, 98%		{ left: -900% }
}
#slideshow .slider {
	position: absolute;
	left:0; top:0;
	width: 1000%;
	height: 310px;
	animation: slider 80s infinite;
	-webkit-animation: slider 32s infinite;
	-moz-animation: slider 32s infinite;
}
.sl_i:target ~ #slideshow .slider {
	transition: left 1s;
}
.sl_command:target ~ #slideshow .slider {
	transition: opacity 1s;
}
#slideshow .c_slider {
	position: absolute;
	left:0; top:0;
	width: 1000%;
	height: 310px;
	background: 
	url(img/i1.jpg) 0 0 no-repeat, 
	url(img/i2.jpg) 640px 0 no-repeat, 
	url(img/i3.jpg) 1280px 0 no-repeat, 
	url(img/i4.jpg) 1920px 0 no-repeat, 
	url(img/i5.jpg) 2560px 0 no-repeat,
	url(img/i6.jpg) 3200px 0 no-repeat, 
	url(img/i7.jpg) 3840px 0 no-repeat, 
	url(img/i8.jpg) 4480px 0 no-repeat, 
	url(img/i9.jpg) 5120px 0 no-repeat, 
	url(img/i10.jpg) 5760px 0 no-repeat;
}
.sl_i:target~ #slideshow.c_slider {
	transition: background 1s;
	-moz-transition: background 1s;
}

#slideshow figure {
	position:relative;
	padding:0; margin:0;
}
@keyframes figurer {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98% { -moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
@-webkit-keyframes figurer {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98% { -moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
@-moz-keyframes figurer {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ -moz-box-shadow: 0 0 65px rgba(0,0,0, 0) inset; box-shadow: 0 0 65px rgba(0,0,0, 0) inset;}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98% { -moz-box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset; }
}
#slideshow figure:after {
	position: absolute;
	display:block;
	content: " ";
	top:0; left:0;
	width: 100%; height: 100%;
	box-shadow: 0 0 65px rgba(0,0,0, 0.5) inset;
	animation: figurer 80s infinite;
}

@keyframes figcaptionner {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ bottom: -55px;	}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98%	{ bottom: 5px;	}
}
@-webkit-keyframes figcaptionner {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ bottom: -55px;	}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98%	{ bottom: 5px;	}
}
@-moz-keyframes figcaptionner {
	0%, 10%, 20%, 30%, 40% ,50%, 60%, 70%, 80%, 90%, 100%	{ bottom: -55px;	}
	2%, 8%, 12%, 18%, 22%, 28%, 32%, 38%, 42%, 48%, 52%, 58%, 62%, 68%, 72%, 78%, 82%, 88%, 92%, 98%	{ bottom: 5px;	}
}

#slideshow figcaption {
	position:absolute;
	padding: 20px 20px; margin:0;
	left:0; right:0; bottom: 5px;
	text-align:center;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	font-family: Georgia, Times, serif;
	background: #000;
	background: rgba(255,255,255,0.7);
	border-top: 1px solid rgb(225,225,225);
	color: #555;
	text-shadow: -1px -1px 0 rgba(255,255,255,0.3);
	animation: figcaptionner 80s infinite;
}

/* need a stop ! */

/* actions when target ! */
.sl_command { display: none; }

.sl_command:target ~ #slideshow .slider,
.sl_command:target ~ #slideshow figure:after,
.sl_command:target ~ #slideshow figcaption,
.sl_command:target ~ #slideshow{
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
}

#sl_play:target ~ #slideshow .slider,
#sl_play:target ~ #slideshow figure:after,
#sl_play:target ~ #slideshow figcaption,
#sl_play:target ~ #slideshow {
	animation-play-state: running;
	-webkit-animation-play-state: running;
	-moz-animation-play-state: running;
}

.sl_command:target ~ #slideshow .pause 	{ opacity:0; }
.sl_command:target ~ #slideshow .play 	{ opacity:1; right: 25px; cursor: pointer; }
#sl_play:target ~ #slideshow .pause 		{ opacity:0; }
#sl_play:target ~ #slideshow .play 		{ opacity:0; right: 55px; cursor: default;}

.sl_i:target ~ #slideshow .slider								{ visibility: hidden }
.sl_i:target ~ #slideshow .slider figcaption							{ visibility: hidden }

#sl_i1:target ~ #slideshow .commands								{ display: none; }
#sl_i1:target ~ #slideshow .commands1							{ display: block; }
#sl_i1:target ~ #slideshow .c_slider								{ background-position: 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0, 3200px 0, 3840px 0,4480px 0, 5120px 0, 5760px 0; }

#sl_i2:target ~ #slideshow .commands								{ display: none; }
#sl_i2:target ~ #slideshow .commands2							{ display: block; }
#sl_i2:target ~ #slideshow .c_slider								{ background-position: -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0, 3200px 0, 3840px 0, 4480px 0, 5120px 0; }

#sl_i3:target ~ #slideshow .commands								{ display: none; }
#sl_i3:target ~ #slideshow .commands3							{ display: block; }
#sl_i3:target ~ #slideshow .c_slider								{ background-position: -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0, 3200px 0, 3840px 0,4480px 0; }

#sl_i4:target ~ #slideshow .commands								{ display: none; }
#sl_i4:target ~ #slideshow .commands4							{ display: block; }
#sl_i4:target ~ #slideshow .c_slider								{ background-position: -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0, 3200px 0, 3840px 0; }


#sl_i5:target ~ #slideshow .commands								{ display: none; }
#sl_i5:target ~ #slideshow .commands5							{ display: block; }
#sl_i5:target ~ #slideshow .c_slider								{ background-position: -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0, 3200px 0; }


#sl_i6:target ~ #slideshow .commands								{ display: none; }
#sl_i6:target ~ #slideshow .commands6							{ display: block; }
#sl_i6:target ~ #slideshow .c_slider								{ background-position: -3200px 0, -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0, 2560px 0; }


#sl_i7:target ~ #slideshow .commands								{ display: none; }
#sl_i7:target ~ #slideshow .commands7							{ display: block; }
#sl_i7:target ~ #slideshow .c_slider								{ background-position: -3840px 0, -3200px 0, -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0, 1920px 0; }


#sl_i8:target ~ #slideshow .commands								{ display: none; }
#sl_i8:target ~ #slideshow .commands8							{ display: block; }
#sl_i8:target ~ #slideshow .c_slider								{ background-position: -4480px 0, -3840px 0, -3200px 0, -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0, 1280px 0;}


#sl_i9:target ~ #slideshow .commands								{ display: none; }
#sl_i9:target ~ #slideshow .commands9							{ display: block; }
#sl_i9:target ~ #slideshow .c_slider								{ background-position: -5120px 0, -4480px 0, -3840px 0, -3200px 0, -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0, 640px 0; }


#sl_i10:target ~ #slideshow .commands							{ display: none; }
#sl_i10:target ~ #slideshow .commands10							{ display: block; }
#sl_i10:target ~ #slideshow .c_slider							{ background-position: -5760px 0,-5120px 0, -4480px 0, -3840px 0, -3200px 0, -2560px 0, -1920px 0, -1280px 0, -640px 0, 0 0; }

#retourpage {margin-left: 735px;
			margin-top: 30px;
			font-style: italic;}

#retourpage a:link {color: black;
				   text-decoration: none;}
				  
#retourpage a:hover {text-decoration: underline;}

#retourpage a:visited {color: black;}

/*fin style diaporama photos (bruges)*/

/*début style page contact*/

#contact {
	text-align: center;
	width: 1012px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	background-color: transparent;
	border: 2px;
}

#contact h1 {
	font-family : Maiandra GD;
	color: #E2001A;
    transform:rotate(-7deg);
    -ms-transform:rotate(-7deg); /* Internet Explorer */
    -moz-transform:rotate(-7deg); /* Firefox */
    -webkit-transform:rotate(-7deg); /* Safari et Chrome */
    -o-transform:rotate(-7deg); /* Opera */
}

#carte {
	float: left;
	width: 580px;
	background-color: transparent;	
}

#coordonnee a{
	color: blue;
	}

#carte h4 {
	font-family : Arial;
	color: orange;
	font-size: 15px;
}
#coordonnee {
	float:right;
	margin-left: 150px;
	text-align: center;
	width:282px;
	background-color: transparent;
	text-align: center;
}
#contact h4 {
	font-family : Arial;
	color: orange;
	font-size: 15px;
}

#interlocuteurs {margin-top: 580px;}

#interlocuteurs h1 {color: #E2001A;
				  transform:rotate(10deg);
			      -ms-transform:rotate(10deg); /* Internet Explorer */
                  -moz-transform:rotate(10deg); /* Firefox */
                  -webkit-transform:rotate(10deg); /* Safari et Chrome */
                  -o-transform:rotate(10deg); /* Opera */
			      margin-left: 500px;
				  font-family: Maiandra GD;}
				  
#interlocuteurs table {width: 810px;
					position: relative;
					margin-left: auto;
					margin-right: auto;
					margin-top: 30px;}
					
#interlocuteurs table td {width: 270px;
					  text-align: center;}

/*fin style page contact*/

/*début style diaporama photos (bruges)*/

#espagnerouge1 {color: red;
              transform:rotate(-5deg);
			  -ms-transform:rotate(-5deg); /* Internet Explorer */
              -moz-transform:rotate(-5deg); /* Firefox */
              -webkit-transform:rotate(-5deg); /* Safari et Chrome */
              -o-transform:rotate(-5deg); /* Opera */
			  margin-left: -200px;
			  margin-top: 60px;}
			  
#espagnerouge2 {color: red;
              transform:rotate(5deg);
			  -ms-transform:rotate(5deg); /* Internet Explorer */
              -moz-transform:rotate(5deg); /* Firefox */
              -webkit-transform:rotate(5deg); /* Safari et Chrome */
              -o-transform:rotate(5deg); /* Opera */
			  margin-left: 100px;
			  margin-top: -10px;}
			  

#espagnejaune {color: rgb(255,233,54);
			  margin-left: -40px;
			  margin-top: -30px;}

/*fin style diaporama photos (bruges)*/

/*début style diaporama photos (londres 3ème + 5ème)*/

#londresbleu1 {color: blue;
              transform:rotate(5deg);
			  -ms-transform:rotate(5deg); /* Internet Explorer */
              -moz-transform:rotate(5deg); /* Firefox */
              -webkit-transform:rotate(5deg); /* Safari et Chrome */
              -o-transform:rotate(5deg); /* Opera */
			  margin-left: -200px;
			  margin-top: 60px;}
			  
#londresrouge {color: red;
              transform:rotate(-3deg);
			  -ms-transform:rotate(-3deg); /* Internet Explorer */
              -moz-transform:rotate(-3deg); /* Firefox */
              -webkit-transform:rotate(-3deg); /* Safari et Chrome */
              -o-transform:rotate(-3deg); /* Opera */
			  margin-left: 60px;
			  margin-top: -40px;}
			  

#londresbleu2 {color: blue;
			  margin-left: -40px;
			  margin-top: 15px;}

/*fin style diaporama photos (londres 3ème)*/

/*début style diaporama photos (trèves)*/

#trevesnoir  {color: black;
             transform:rotate(2deg);
			 -ms-transform:rotate(2deg); /* Internet Explorer */
             -moz-transform:rotate(2deg); /* Firefox */
             -webkit-transform:rotate(2deg); /* Safari et Chrome */
             -o-transform:rotate(2deg); /* Opera */
			 margin-left: -200px;
			 margin-top: 60px;}
			  
#trevesrouge {color: red;
             transform:rotate(-3deg);
			 -ms-transform:rotate(-3deg); /* Internet Explorer */
             -moz-transform:rotate(-3deg); /* Firefox */
             -webkit-transform:rotate(-3deg); /* Safari et Chrome */
             -o-transform:rotate(-3deg); /* Opera */
			 margin-left: 60px;
			 margin-top: -20px;}
			  

#londresbleu2 {color: blue;
			  margin-left: -40px;
			  margin-top: 15px;}

/*fin style diaporama photos (trèves)*/

/*début style page voyages*/

#voyages {
	text-align: center;
	width: 750px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
	border: 2px;
	z-index:-10;
}

#voyages h1 {
	font-family: Maiandra GD;
	transform:rotate(4deg);
    -ms-transform:rotate(4deg); /* Internet Explorer */
    -moz-transform:rotate(4deg); /* Firefox */
    -webkit-transform:rotate(4deg); /* Safari et Chrome */
    -o-transform:rotate(4deg); /* Opera */
	margin-left: 370px;
	margin-top: 80px;
	color: orange;
	z-index: -10;}
}

#rubriquevoyages1 {margin-top: 50px;}

#rubriquevoyages2 {margin-top: 20px;}

#rubriquevoyages3 {margin-top: 20px;}	

#rubriquebruges {background-color: #2C75FF;}
#rubriqueespagne {background-color: #702963;}
#rubriquelondres3 {background-color: #960018;}
#rubriquelondres5 {background-color: orange;}
#rubriquetreves {background-color: #568203;}																							

#rubriquebruges:hover {box-shadow: -2px 2px 10px 2px #2C75FF inset;/*bordures internes floues jaunes - box-shadow interne*/}
#rubriqueespagne:hover {box-shadow: -1px 2px 10px 2px #702963 inset;/*bordures internes floues oranges - box-shadow interne*/}
#rubriquelondres3:hover {box-shadow: -1px 2px 10px 2px #690018 inset;/*bordures internes floues rouges - box-shadow interne*/}
#rubriquelondres5:hover {box-shadow: -1px 2px 10px 2px orange inset;/*bordures internes floues vertes - box-shadow interne*/}
#rubriquetreves:hover {box-shadow: -1px 2px 10px 2px #568203 inset;/*bordures internes floues vertes - box-shadow interne*/}
				 
#rubriquebruges:hover, #rubriqueespagne:hover, #rubriquelondres5:hover, #rubriquelondres3:hover, #rubriquetreves:hover {background-color: #BBACAC; transition: 1s;}

#rubriquebruges a:visited, #rubriqueespagne a:visited, #rubriquelondres3 a:visited, #rubriquelondres5 a:visited, #rubriquetreves a:visited {color: white; text-decoration: none;}

#rubriquebruges a:link, #rubriqueespagne a:link, #rubriquelondres3 a:link, #rubriquelondres5 a:link, #rubriquetreves a:link {color: white; text-decoration: none;}

#rubriquebruges, #rubriqueespagne, #rubriquelondres3, #rubriquelondres5, #rubriquetreves { 
/* style rubrique école */
width:250px; /* largeur du bloc */
padding:10px; /* aération interne du bloc */
border:1px solid #fff;
vertical-align:middle;
display:inline-block;
line-height:1.2; /* on rétablit le line-height */
text-align:center; /* ... et l'alignement du texte */
color: white;
font-size: 22px; 
font-weight: bold;
font-family: Consolas;
transition: 2s;
z-index: 10;
}

/*fin style page voyages*/

/*début style page horaires*/

#horaires {text-align: center;
		  width: 900px;
		  position: relative;
	      margin-right: auto;
	      margin-left: auto;
	      background-color: transparent;
	      border: 2px;
	      z-index:-10;
		  margin-top: 30px;}
		  
#h1-1 {font-family: Maiandra GD;
	  transform:rotate(-4deg);
      -ms-transform:rotate(-4deg); /* Internet Explorer */
      -moz-transform:rotate(-4deg); /* Firefox */
      -webkit-transform:rotate(-4deg); /* Safari et Chrome */
      -o-transform:rotate(-4deg); /* Opera */
	  margin-left: -370px;
	  margin-top: 80px;
	  color: red;
	  z-index: -10;}
	  
#h1-2 {font-family: Maiandra GD;
	  transform:rotate(4deg);
      -ms-transform:rotate(4deg); /* Internet Explorer */
      -moz-transform:rotate(4deg); /* Firefox */
      -webkit-transform:rotate(4deg); /* Safari et Chrome */
      -o-transform:rotate(4deg); /* Opera */
	  margin-left: 370px;
	  margin-top: 80px;
	  color: green;
	  z-index: -10;}
			  
#tableauhoraires {width: 900px;
			     border-style: solid;
			     border-color: red;
			     border-width: 1px;
			     margin-top: 55px;
			     position: relative;
			     margin-right: auto;
			     margin-left: auto;}
			  
#tableauhoraires td {width: 160px;
				   text-align: center;}
				
#entrees-sorties {width: 800px;
				 border-style: solid;
				 border-color: green;
				 border-width: 1px;
				 position: relative;
			     margin-right: auto;
			     margin-left: auto;}	

#entrees-sorties td {width: 160px;
				   text-align: center;}	

#h1-3 {font-family: Maiandra GD;
	  position: relative;
	  margin-right: auto;
	  margin-left: auto;
	  margin-top: 80px;
	  color: blue;
	  z-index: -10;}

#ouverturebureaux {width: 800px;
				  border-style: solid;
				  border-color: blue;
				  border-width: 1px;
				  position: relative;
			      margin-right: auto;
			      margin-left: auto;}	

#ouverturebureaux td {width: 160px;
				    text-align: center;}		  

/*fin style page horaires*/

/*début style page réglement intérieur*/

#reglement {text-align: center;
		   width: 750px;
		   position: relative;
	       margin-right: auto;
           margin-left: auto;
	       background-color: transparent;
	       border: 2px;
	  	   margin-top: 30px;}
		   
#reglement h1 {font-family: Maiandra GD;
	         transform:rotate(-4deg);
             -ms-transform:rotate(-4deg); /* Internet Explorer */
             -moz-transform:rotate(-4deg); /* Firefox */
            -webkit-transform:rotate(-4deg); /* Safari et Chrome */
            -o-transform:rotate(-4deg); /* Opera */
	        margin-left: -370px;
	        margin-top: 80px;
	        color: #856D4D;
	        z-index: -10;}

#reglement p {width: 650;
             text-align: justify;
			 margin-top: 60px;}

#lienreglement {color: red;}			 
			 
#lienreglement:hover {text-decoration: underline;
					 color: orange;
					 transition: 1s;}
					 
#lienreglement:active {text-decoration: none;}

/*fin style page réglement intérieur*/

/*début style page tarifs*/

#tarifs {text-align: center;
		width: 750px;
		position: relative;
	    margin-right: auto;
        margin-left: auto;
	    background-color: transparent;
	    border: 2px;
	  	margin-top: 30px;}

#tarifs h1 {font-family: Maiandra GD;
	       transform:rotate(-4deg);
           -ms-transform:rotate(-4deg); /* Internet Explorer */
           -moz-transform:rotate(-4deg); /* Firefox */
           -webkit-transform:rotate(-4deg); /* Safari et Chrome */
           -o-transform:rotate(-4deg); /* Opera */
	       margin-left: -150px;
	       margin-top: 80px;
	       color: #7BA05B;}
			
#tarifs p {text-align: center;
		  margin-top: 50px;}
		  
#tarifs img{width: 340px;}

/*fin style page tarifs*/

/*début style page calendrier*/

#calendrier {text-align: center;
		   width: 750px;
		   position: relative;
	       margin-right: auto;
           margin-left: auto;
	       background-color: transparent;
	       border: 2px;
	  	   margin-top: 30px;}
		   
#calendrier h1 {font-family: Maiandra GD;
	       transform:rotate(-4deg);
           -ms-transform:rotate(-4deg); /* Internet Explorer */
           -moz-transform:rotate(-4deg); /* Firefox */
           -webkit-transform:rotate(-4deg); /* Safari et Chrome */
           -o-transform:rotate(-4deg); /* Opera */
	       margin-left: -150px;
	       margin-top: 80px;
	       color: #EFAB13;}
		   
#calendrier table {position: relative;
			     margin-left: auto;
				 margin-right: auto;
				 margin-top: 30px;
				 text-align: center;}
				 
#mois {background-color: #FFEFD5;}

/*fin style page calendrier*/